/* ----------------------------------------------------------------------------
	BEGIN RESET CSS
---------------------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
		background: transparent;
		border: 0;
		font-size: 100%;
		margin: 0;
		outline: 0;
		padding: 0;
		vertical-align: baseline;
		}
body { line-height: 1; font: 75%/1.5em "Helvetica Neue", "Neue Helvetica", helvetica, arial, sans-serif; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }

/* remember to define focus styles! */
:focus { outline: 0; }

/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
del { text-decoration: line-through; }

/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: collapse; border-spacing: 0; }

/* ----------------------------------------------------------------------------
	BEGIN BASIC STYLES CSS
---------------------------------------------------------------------------- */

body {
		background: #FFF url(../images/background_body.png) 0 0 repeat-x;
		color: #000;
		font-family: "Helvetica Neue", "Neue Helvetica", helvetica, arial, sans-serif;
		font-size: 52%/1.52em;
		}

/*  LINKS
------------------------------------------------------------*/
a:link, a:visited {
		color: #000;
		outline: none;
		text-decoration: underline;
		}
a:hover { text-decoration: none; }

/*  HEADLINES
------------------------------------------------------------*/
h1 { font-size: 2.52em; } 
h2 { font-size: 1.952em; } 
h3 { font-size: 1.652em; } 
h4 { font-size: 1.452em; } 
h5 { font-size: 1.252em; } 
h6 { font-size: 1.52em; }